# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - b -

- Background() : dirac_instr::OverlayParams
- BandCodec() : dirac::BandCodec
- BandList() : dirac::WaveletTransform
- BiBlockDiff() : dirac::BiBlockDiff
- BiBlockEighthPel() : dirac::BiBlockEighthPel
- BiBlockHalfPel() : dirac::BiBlockHalfPel
- BiBlockQuarterPel() : dirac::BiBlockQuarterPel
- BiPredCosts() : dirac::MEData
- BitmapHeader() : dirac_vu::BitmapHeader
- BitstreamVersion() : dirac::SeqParams
- BlockAbsMax() : dirac::QuantChooser
- BlockData() : dirac::MvDataByteIO
- BlockDataSize() : dirac::MvDataByteIO
- BlockDiff() : dirac::BlockDiff
- BlockDiffEighthPel() : dirac::BlockDiffEighthPel
- BlockDiffHalfPel() : dirac::BlockDiffHalfPel
- BlockDiffParams() : dirac::BlockDiffParams
- BlockDiffQuarterPel() : dirac::BlockDiffQuarterPel
- BlockDiffUp() : dirac::BlockDiffUp
- BlockMatcher() : dirac::BlockMatcher
- BlockModePrediction() : dirac::MvDataCodec
- ByteAlignInput() : dirac::ByteIO
- ByteAlignOutput() : dirac::ByteIO
- ByteCount() : dirac::ArithCodecBase
- ByteIO() : dirac::ByteIO

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.